drop table lips;
CREATE TABLE lips (
vbeln text,
posnr text,
vgbel text,
vgpos text,
mandt text,
matnr text,
matkl text,
arktx text,
werks text,
lgort text,
charg text,
lfimg numeric(13,3),
uebto numeric(3,1),
untto numeric(3,1),
erdat text,
erzet text,
erdat1 date,
erdat2 timestamp,
PRIMARY KEY (vbeln, mandt, posnr)
)
Distributed by (vbeln, mandt, posnr);

alter table lips add column hashResult text;
alter table lips add column rowNum serial;

alter table lips add column aedat text;
